<xml> </xml>

btb-class |

# BetterListViewItem Methods

The methods of the BetterListViewItem class are listed below. For a complete list of BetterListViewItem class members, see the BetterListViewItem Members topic.

#### Public Instance Methods

BeginEdit | Edit label of this item.
Clone | Creates a new object that is a copy of the current instance.
CompareTo | Compares the current object with another object of the same type.
Dispose | Performs application-defined tasks associated with freeing, releasing, or resetting unmanaged resources.
EnsureVisible | Ensure this item is visible within the control, scrolling contents of the control, if necessary.
EqualsContent | Check whether properties of this element equals properties of the specified element.
FindNearestItem | Find the next item from this item, searching in the specified direction.
GetBounds | Retrieves the specified portion of the item boundaries.
GetSubItemAt | Get sub-item of this item located at the specified coordinates.
Invalidate | Invalidate this item for redrawing.
Remove | Remove element from its owner collection.
ToString | Returns a String that represents the current Object.

#### Protected Instance Methods

CopyTo | Copy content of this instance to the specified BetterListViewElementBase instance.
GetAccessibilityInstance | Get accessible object instance for this item.
GetObjectDataInternal | Populates a SerializationInfo with the data needed to serialize the target object.
ReadXmlInternal | Generates an object from its XML representation.
WriteXmlInternal | Converts an object into its XML representation.

#### See Also

BetterListViewItem Class | ComponentOwl.BetterThumbnailBrowser Namespace